<div class="container">

    <div class="container-header">
        <app-header></app-header>
    </div>
    <div class="container-body">
        <div class="container-body-sect1">
            <div class="filtros">
                <app-filter></app-filter>
            </div>
            <div class="tarjetas">
                <ul>
                    <li><app-card></app-card></li>
                    <li><app-card></app-card></li>
                    <li><app-card></app-card></li>
                </ul>
            </div>
        </div>
        <div class="container-body-sect2">
            <img src="https://www.google.com/maps/d/thumbnail?mid=11FgWVjoopl1xMlUp1SH7Wf088eA&hl=es" alt="">
            <app-card  [estilocard]="false"></app-card>
        </div>
    </div>

</div>